"%[All]@ of the following are true" = "%1$[Alle]@ van die volgende is waar";

"%[Any]@ of the following are true" = "%1$[Enige]@ van die volgende is waar";

"%[None]@ of the following are true" = "%1$[Geen]@ van die volgende is waar";

"%[---]@ is ---" = "%1$[---]@ is ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[begin met]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[eindig met]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[bevat]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[is]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[is nie]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Gebruikersnaam]@ %2$[begin met]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Gebruikersnaam]@ %2$[eindig met]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Gebruikersnaam]@ %2$[bevat]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Gebruikersnaam]@ %2$[is]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Gebruikersnaam]@ %2$[is nie]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Wagwoord]@ %2$[begin met]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Wagwoord]@ %2$[eindig met]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Wagwoord]@ %2$[bevat]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Wagwoord]@ %2$[is]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Wagwoord]@ %2$[is nie]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notas]@ %2$[begin met]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notas]@ %2$[eindig met]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Notas]@ %2$[bevat]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Notas]@ %2$[is]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Notas]@ %2$[is nie]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Aantal bronadresse]@ %2$[is groter as]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Aantal bronadresse]@ %2$[is groter of gelyk aan]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Aantal bronadresse]@ %2$[is kleiner as]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Aantal bronadresse]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Aantal bronadresse]@ %2$[is]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Aantal bronadresse]@ %2$[is nie]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Aantal merkies]@ %2$[is groter as]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Aantal merkies]@ %2$[is groter of gelyk aan]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Aantal merkies]@ %2$[is kleiner as]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Aantal merkies]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Aantal merkies]@ %2$[is]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Aantal merkies]@ %2$[is nie]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Aantal wagwoordveranderinge]@ %2$[is groter as]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Aantal wagwoordveranderinge]@ %2$[is groter of gelyk aan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Aantal wagwoordveranderinge]@ %2$[is kleiner as]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Aantal wagwoordveranderinge]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Aantal wagwoordveranderinge]@ %2$[is]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Aantal wagwoordveranderinge]@ %2$[is nie]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Aantal aanhangsels]@ %2$[is groter as]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Aantal aanhangsels]@ %2$[is groter of gelyk aan]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Aantal aanhangsels]@ %2$[is kleiner as]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Aantal aanhangsels]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Aantal aanhangsels]@ %2$[is]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Aantal aanhangsels]@ %2$[is nie]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Aantal kere gebruik]@ %2$[is groter as]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Aantal kere gebruik]@ %2$[is groter of gelyk aan]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Aantal kere gebruik]@ %2$[is kleiner as]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Aantal kere gebruik]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Aantal kere gebruik]@ %2$[is]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Aantal kere gebruik]@ %2$[is nie]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Geskep (dae gelede)]@ %2$[is groter as]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Geskep (dae gelede)]@ %2$[is groter of gelyk aan]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Geskep (dae gelede)]@ %2$[is kleiner as]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Geskep (dae gelede)]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Geskep (dae gelede)]@ %2$[is]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Geskep (dae gelede)]@ %2$[is nie]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Opgedateer (dae gelede)]@ %2$[is groter as]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Opgedateer (dae gelede)]@ %2$[is groter of gelyk aan]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Opgedateer (dae gelede)]@ %2$[is kleiner as]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Opgedateer (dae gelede)]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Opgedateer (dae gelede)]@ %2$[is]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Opgedateer (dae gelede)]@ %2$[is nie]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Laaste wagwoordverandering (dae gelede)]@ %2$[is groter as]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Laaste wagwoordverandering (dae gelede)]@ %2$[is groter of gelyk aan]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Laaste wagwoordverandering (dae gelede)]@ %2$[is kleiner as]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Laaste wagwoordverandering (dae gelede)]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Laaste wagwoordverandering (dae gelede)]@ %2$[is]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Laaste wagwoordverandering (dae gelede)]@ %2$[is nie]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Laaste gebruik (dae gelede)]@ %2$[is groter as]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Laaste gebruik (dae gelede)]@ %2$[is groter of gelyk aan]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Laaste gebruik (dae gelede)]@ %2$[is kleiner as]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Laaste gebruik (dae gelede)]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Laaste gebruik (dae gelede)]@ %2$[is]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Laaste gebruik (dae gelede)]@ %2$[is nie]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Datum geskep]@ %2$[is groter as]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Datum geskep]@ %2$[is groter of gelyk aan]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Datum geskep]@ %2$[is kleiner as]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Datum geskep]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Datum geskep]@ %2$[is]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Datum geskep]@ %2$[is nie]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Datum gewysig]@ %2$[is groter as]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Datum gewysig]@ %2$[is groter of gelyk aan]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Datum gewysig]@ %2$[is kleiner as]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Datum gewysig]@ %2$[is kleiner of gelyk aan]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Datum gewysig]@ %2$[is]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Datum gewysig]@ %2$[is nie]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Vouer]@ %2$[is]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[Bronadres]@ %2$[begin met]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[Bronadres]@ %2$[eindig met]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[Bronadres]@ %2$[bevat]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[Bronadres]@ %2$[is]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[Bronadres]@ %2$[is nie]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Merkie]@ %2$[begin met]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Merkie]@ %2$[eindig met]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Merkie]@ %2$[bevat]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Merkie]@ %2$[is]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Merkie]@ %2$[is nie]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Enige waarde]@ %2$[begin met]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Enige waarde]@ %2$[eindig met]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Enige waarde]@ %2$[bevat]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Enige waarde]@ %2$[is]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Enige waarde]@ %2$[is nie]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Enige wagwoordwaarde]@ %2$[begin met]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Enige wagwoordwaarde]@ %2$[eindig met]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Enige wagwoordwaarde]@ %2$[bevat]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Enige wagwoordwaarde]@ %2$[is]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Enige wagwoordwaarde]@ %2$[is nie]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Enige veldnaam]@ %2$[begin met]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Enige veldnaam]@ %2$[eindig met]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Enige veldnaam]@ %2$[bevat]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Enige veldnaam]@ %2$[is]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Enige veldnaam]@ %2$[is nie]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Wagwoordsterkte]@ %2$[is]@ %3$[aaklig]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Wagwoordsterkte]@ %2$[is]@ %3$[swak]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Wagwoordsterkte]@ %2$[is]@ %3$[goed]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Wagwoordsterkte]@ %2$[is]@ %3$[baie goed]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Wagwoordsterkte]@ %2$[is]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Wagwoordsterkte]@ %2$[is nie]@ %3$[aaklig]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Wagwoordsterkte]@ %2$[is nie]@ %3$[swak]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Wagwoordsterkte]@ %2$[is nie]@ %3$[goed]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Wagwoordsterkte]@ %2$[is nie]@ %3$[baie goed]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Wagwoordsterkte]@ %2$[is nie]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Wagwoordsterkte]@ %2$[is swakker of gelyk aan]@ %3$[aaklig]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Wagwoordsterkte]@ %2$[is swakker of gelyk aan]@ %3$[swak]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Wagwoordsterkte]@ %2$[is swakker of gelyk aan]@ %3$[goed]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Wagwoordsterkte]@ %2$[is swakker of gelyk aan]@ %3$[baie goed]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Wagwoordsterkte]@ %2$[is swakker of gelyk aan]@ %3$[uitstekend]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Wagwoordsterkte]@ %2$[is beter of gelyk aan]@ %3$[aaklig]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Wagwoordsterkte]@ %2$[is beter of gelyk aan]@ %3$[swak]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Wagwoordsterkte]@ %2$[is beter of gelyk aan]@ %3$[goed]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Wagwoordsterkte]@ %2$[is beter of gelyk aan]@ %3$[baie goed]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Wagwoordsterkte]@ %2$[is beter of gelyk aan]@ %3$[uitstekend]@";

"%[favorite]@ %[is]@ 1" = "%2$[Is]@ %1$[gunsteling]@";

"%[favorite]@ %[is not]@ 1" = "%2$[Is nie]@ %1$[gunsteling]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Is]@ %1$[vertoon in blaaier]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Is nie]@ %1$[vertoon in blaaier]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Wagwoordveranderinge]@ %2$[is]@ gemaak";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Wagwoordveranderinge]@ %2$[is nie]@ gemaak nie";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Konflikvelde]@ %2$[is]@ teenwoordig";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Konflikvelde]@ %2$[is nie]@ teenwoordig";

